<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJXpSw8XkKzitJh6F6fGrp6z8kW6U3rd35cRSL8a1RpOJ6haZ/8kSIHaZLoi9ygWNBKHrpm94fqssYspq8TJq/rCM2uaYMAO5GAo=</string>
</map>
